/* Smooth scrolling IF user doesn't have a preference due to motion sensitivities */
@media screen and (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}
#girlspage_mainContent{line-height:1.8;overflow:auto}
#girlspage_mainContent_dom{line-height:2;overflow:auto}

#girlspage_topbox {line-height:2;
padding-top:2%}

#girlspage_topbox_dom {line-height:2;
padding-top:4%}

#girlspage_sidebar2,#girlspage_sidebar2_dom{float:right;width:39%;text-align:left;height:auto;margin-right:1%}

#girlspage_sidebar2 ul, #girlspage_sidebar2_dom ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

video {width:28%;max-width:500px;height:auto;padding: 3px ;margin: 0;}

.girls_vidland video{ 
  width: 57%;
  height : auto;
  max-height: 100%;
  max-width: 100%;
}

 /* largest works*/
 #girls_land img{ 
  width: 53.5%;
  height : auto;
  max-height: auto;
  max-width: 100%;
}
/* largest */

@media all and (max-width: 930px) {#girlspage_sidebar2 ul, #girlspage_sidebar2_dom ul {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
}}


@media all and (max-width: 949px) and (min-width:932px){
 #girls_land img{ 
  width: 498px;
  height : auto;}
}

@media all and (max-width: 931px) and (min-width:891px){
 #girls_land img{ 
  width: 505px;
  height : auto;}
}

@media all and (max-width: 890px) and (min-width:809px){
 #girls_land img{ 
  width: 496px;
  height : auto;}
}

.girlspage_sidebar_line,.girlspage_sidebar_line_dom{border-bottom-style:solid;border-bottom-width:2px;border-top-style:solid;border-top-width:2px;overflow:auto}


#duo_topbox,#trio_box,#trio_boxb,#girlspage_mainContent,#girlspage_mainContent_dom,#girlspage_sidebar2,#girlspage_sidebar2_dom,#girlspage_topbox,#girlspage_topbox_dom{padding-left:1%;padding-right:1%}


#girlspage_mainContent{font-size:90%;background-color:#fff;color:#333;padding-top:1%;height:auto}
#girlspage_mainContent a:link,a:active{font-weight:700;color:#000;text-decoration:none}#girlspage_mainContent a:hover{color:#666}#girlspage_mainContent h1,#girlspage_mainContent h2{margin-bottom:1%;padding-bottom:1%;color:#666}#girlspage_topbox{float:left;width:97%;background-color:#999;height:auto;color:#333;margin-right:1%;margin-bottom:0%}#girlspage_topbox a:link,a:active{color:#333;text-decoration:none}#girlspage_sidebar2 a:hover,#girlspage_topbox a:hover{color:#CCC}#girlspage_sidebar2{background-color:#666;color:#FFF}#sidebar1{width:15%}#girlsfooterlargenoshow{color:#999;font-weight:100;background-color:#000;padding-top:3%;padding-left:8%;padding-bottom:2%;border-top-style:solid;border-top-color:#9f9e9e;border-top-width:1px;vertical-align:bottom;margin:14% -1% -5%}

#girlsfootmencol ul {
    list-style-type: none;
}

#girlsfootmencol{width:90%;padding-right:5%;display:inline-block;vertical-align:top}#girlsfootmencol ul li a:link,#girlsfootmencol ul li a:visited{font-size:98%;color:#999;font-weight:100;display:inline-block;padding-right:50%}#girlsfootmencol ul li a:hover{font-size:98%;font-weight:100;color:#fff}.overlay{height:100%;width:0;position:fixed;z-index:2;top:0;left:0;background-color:#131414;background-color:rgba(19,20,20,0.7);overflow-x:hidden;transition:.4s;color:#FFF}.overlay-content{position:relative;top:25%;width:100%;text-align:center;margin-top:30px;font-size:36px}.overlay a{padding:8px;text-decoration:none;display:block;transition:.3s;font-size:36px}.overlay a:link,a:visited{color:#fff;text-decoration:none}.overlay a:hover,.overlay a:focus{color:#fff}.overlay .closebtn{position:absolute;top:20px;right:45px;font-size:30px;border-radius:75px;line-height:20px;background-color:#888787}

@media screen and (max-height: 450px){.overlay a{font-size:40px}.overlay .closebtn{font-size:40px;top:15px;right:35px}}

@media screen and (max-width:489px){.largeonlymessage{display:none}}

@media all and (min-width:751px){#girlsfooterlargenoshow{display:none}}

@media all and (max-width:300px){#girlsfootmencol{width:90%;padding-right:5%}#girlsfootmencol ul li a{padding-right:10%}}

@media all and (max-width:930px) and (min-width:681px){
	#girlspage_mainContent img{max-width:100%;margin:0 auto}#girlspage_mainContent{font-size:90%}#sidebar1{width:15%}#girlspage_mainContent h1{font-size:130%}
		#girlspage_mainContent h2{
			padding-top:1%;
			padding-bottom:1%;
			font-size:100%}
			#girlspage_topbox_dom{padding-top:2%}
			#girlspage_sidebar2{width:37%;font-size:100%;text-align:left}#girlspage_sidebar2 ul{list-style-position:inside;padding-left:0;line-height:150%}#girlspage_sidebar2 li{padding-right:1%;width:auto;padding-top:0}#girlspage_sidebar2 li a{font-weight:700;text-decoration:none}}
	
	@media all and (max-width:680px) and (min-width:550px){#girlspage_mainContent img{max-width:100%;margin:0 auto}#girlspage_mainContent{font-size:90%}#sidebar1{width:15%}#girlspage_mainContent h1{font-size:130%;}#girlspage_mainContent h2{font-size:100%}#girlspage_sidebar2{width:36%;font-size:105%;text-align:left}#girlspage_sidebar2 ul{list-style-position:inside;padding-left:0;line-height:150%}#girlspage_sidebar2 li{padding-right:1%;width:auto;padding-top:0}#girlspage_sidebar2 li a{font-weight:700;text-decoration:none}}
	
	@media all and (max-width:549px){#girlspage_mainContent img{max-width:100%;margin:0 auto}#girlspage_mainContent{font-size:90%}#sidebar1{width:25%}#girlspage_mainContent h1{font-size:130%}#girlspage_mainContent h2{font-size:100%}#girlspage_sidebar2{width:45%;font-size:90%;text-align:left}#girlspage_sidebar2 ul{list-style-position:inside;padding-left:0;line-height:150%}#girlspage_sidebar2 li{padding-right:1%;width:auto;padding-top:0}#girlspage_sidebar2 li a{font-weight:700;text-decoration:none}}#girlspage_sidebar2 a:link,a:active{color:#FFF;text-decoration:none}.girlspage_sidebar2 h2{color:#FFF;padding-top:0;padding-bottom:0}#girlspage_mainContent_dom a:hover,#girlspage_sidebar2_dom a:hover,#girlspage_topbox_dom a:hover{color:red}#frontpage_sidebar2 ul{margin-left:-4%}#girlspage_sidebar2 li{color:#e7e7e7;margin:0;width:auto;padding-top:0}#girlspage_sidebar2 li a{color:#FFF;margin:0;padding-left:0;padding-right:1%;font-weight:700;text-decoration:none}#girlspage_sidebar2 .coltopper{margin-top:3%}.girlspage_sidebar_line{border-bottom-color:#CCC;border-top-color:#CCC}.style2{font-size:160%;font-weight:700}#girlspage_mainContent_dom{font-size:90%;background-color:#333;color:#CCC;padding-top:1%}#girlspage_mainContent_dom a:link,a:active{color:#EEE;text-decoration:none;font-weight:700}#girlspage_mainContent_dom h1,#girlspage_mainContent_dom h2{margin:0;padding-bottom:1%;color:#EEE}#girlspage_topbox_dom{float:left;width:97%;background-color:#000;height:auto;color:#EEE;margin-bottom:0;padding-bottom:0}#girlspage_topbox_dom a:link,a:active{color:#FFF;text-decoration:none}#girlspage_sidebar2_dom{background-color:#000;border-left-width:1px;border-left-style:solid;border-left-color:#000;color:#FFF}#girlspage_sidebar2_dom .coltopper{margin-top:3%}#girlspage_sidebar2_dom a:link,a:active{color:#FFF;text-decoration:none}.girlspage_sidebar2_dom h2{color:#FFF;margin:0;padding-bottom:1%}.girlspage_sidebar_line_dom{border-bottom-color:#FFF;border-top-color:#FFF}}
	
	@media all and (max-width:930px) and (min-width:681px){{width:31.5%;}
#girlspage_mainContent_dom img{max-width:100%;margin:0 auto}#girlspage_mainContent_dom{font-size:100%}#sidebar1{width:15%}#girlspage_mainContent_dom h1{font-size:130%}#girlspage_mainContent_dom h2{font-size:120%}#girlspage_sidebar2_dom .coltopper{margin-top:3%}#girlspage_sidebar2_dom{background-color:#000;color:#FFF;width:37%;font-size:90%;text-align:left}#girlspage_sidebar2_dom ul{list-style-position:inside;padding-left:0;line-height:150%}#girlspage_sidebar2_dom li{padding-right:1%;width:auto;padding-top:0}#girlspage_sidebar2_dom li a{color:#FFF;text-decoration:none;font-weight:700}#girlspage_sidebar2_dom a:hover{color:red}.girlspage_sidebar2_dom h2{color:#FFF;margin:0;padding-bottom:1%}.girlspage_sidebar_line_dom{border-bottom-color:#FFF;border-top-color:#FFF;border-bottom-style:solid;border-bottom-width:2px;border-top-style:solid;border-top-width:2px}}

@media all and (max-width:680px) and (min-width:550px){#girlspage_mainContent_dom img{max-width:100%;margin:0 auto}#girlspage_mainContent_dom{font-size:90%}#sidebar1{width:15%}#girlspage_mainContent_dom h1{font-size:130%}#girlspage_mainContent_dom h2{font-size:100%}#girlspage_sidebar2_dom .coltopper{margin-top:3%}#girlspage_sidebar2_dom{background-color:#000;color:#FFF;width:36%;font-size:90%;text-align:left}#girlspage_sidebar2_dom ul{list-style-position:inside;padding-left:0;line-height:150%}#girlspage_sidebar2_dom li{padding-right:1%;width:auto;padding-top:0}#girlspage_sidebar2_dom li a{color:#FFF;text-decoration:none;font-weight:700}#girlspage_sidebar2_dom a:hover{color:red}.girlspage_sidebar2_dom h2{color:#FFF;margin:0;padding-bottom:1%}.girlspage_sidebar_line_dom{border-bottom-color:#FFF;border-top-color:#FFF;border-bottom-style:solid;border-bottom-width:2px;border-top-style:solid;border-top-width:2px}}


#area_and_price_dom{font-size:24px;font-weight:700;text-align:center;padding-bottom:0;background-color:#212121;margin:0 1% 2% 0}#area_and_price{font-size:24px;font-weight:700;text-align:center;padding-bottom:0;background-color:#666;margin:0 1% 2% 0}}

@media all and (max-width: 680px){#girlspage_topbox{width:97%}#girlspage_topbox_dom{width:97%;line-height:170%}#area_and_price{margin-top:0}#area_and_price_dom{background-color:#666;padding-bottom:0;margin-left:0;margin-right:1%;font-size:18px}#area_and_price{margin-left:0;margin-right:1%;font-size:18px}}

@media all and (max-width: 2000px){#girlspage_mainContent img{padding-left:2%}#girlspage_mainContent_dom img{padding-left:2%}

}

@media all and (max-width: 930px){
	.girls_vidland video{ 
  width: 65%;}
	#girlspage_mainContent{width:98%}#girlspage_sidebar2{width:31%}#girlspage_sidebar2_dom{width:31%}#girlspage_sidebar2 ul li{line-height:210%}#girlspage_sidebar2 br{display:none}
	
	#girlspage_sidebar2_dom ul li{margin:0;line-height:210%}
	

	
	#girlspage_sidebar2_dom br{display:none}#girlspage_mainContent img{padding-left:3%}#girlspage_mainContent_dom img{padding-left:3%}.container{font-size:120%}#girlspage_mainContent_dom h1{padding-top:2%;font-size:18px}#girlspage_mainContent h1{padding-top:1%;font-size:18px}}


@media all and (max-width: 890px){
.girls_vidland video{ 
  width: 65%;}
#girlspage_mainContent img{padding-left:2%}
#girlspage_mainContent_dom img{padding-left:2%}
}

@media all and (max-width: 850px){
	.girls_vidland video{ 
  width: 65%;}
	#girlspage_mainContent img{padding-left:2%}#girlspage_mainContent_dom img{padding-left:2%}}

@media all and (max-width: 819px){
	.girls_vidland video{ 
  width: 65%;}
	#girlspage_sidebar2{width:30%}#girlspage_sidebar2_dom{width:30%}}
	

@media all and (max-width: 808px){
	.girls_vidland video{ 
  width: 65%;}
	
		/* ALL img INCLUDING landscape size restricted to the 30% this number here  holds the layout together for ALL smaller screens and is a statement for all images */
  	/*  */
	#girlspage_mainContent{margin:0;padding:0}
	#girlspage_mainContent_dom{margin:0;padding:0;width:100%}
	#girlspage_mainContent img{padding-left:2%; max-width:30%}
	#girlspage_mainContent_dom img{padding-left:2%;max-width:30%}	
	#girlspage_mainContent,#girlspage_mainContent_dom h1,h2{padding:1%}}


/*allowas the resizing of landscapes with the rules above(808 width) this landscape-img size for ipads and down to next media call*/
  	/*  */
@media all and (max-width: 808px){
.girls_vidland video{ 
  width: 65%;}
 #girls_land img{ 
  width: 62%;
  max-width:100%;
  height : auto;}
}

@media all and (max-width:750px){
	.girls_vidland video{ 
  width: 96%;
}
	/* mid1 */
 #girls_land img{ 
  width: 94%;
  max-width:100%;
  height : auto;}
  	/*  */
  #girlspage_sidebar2_dom ul, #girlspage_sidebar2 ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
	
	#girlspage_sidebar2{width:98%;left:0;position:absolute;top:100%;font-size:105%;line-height:170%;padding-top:2%;padding-bottom:0;margin:0}#girlspage_sidebar2_dom{width:98%;left:0;position:absolute;top:100%;font-size:105%;line-height:170%;padding-top:2%;padding-bottom:3%;margin:0}.girlsfooternoshow{display:none}}
	
	
@media all and (max-width:549px)
	{
video {  
width:100%;}
	/* mid1 */
 #girls_land img{ 
  width: 94%;
  max-width:100%;
  height : auto;}
  	/*  */

#girlspage_mainContent img{padding-left:2%;/*max-width:30%*/}#girlspage_mainContent_dom img{padding-left:2%;/*max-width:30%*/}}

@media all and (max-width:489px){
	 #girls_land img{ 
  width: 92%;
  max-width:100%;
  height : auto;}

	#girlspage_mainContent img{padding-left:1%;/*max-width:48%*/}#girlspage_mainContent_dom img{padding-left:1%;/*max-width:48%*/}#girlspage_sidebar2 ul li{padding:2%}#girlspage_sidebar2_dom ul li{padding:2%}#girlspage_mainContent img{padding-left:1%;/*max-width:48%*/}#girlspage_mainContent_dom img{padding-left:1%;/*max-width:48%*/}#area_and_price{padding-bottom:3%;background-color:#FFF}#girlspage_topbox{margin-bottom:0%;padding-bottom:0; padding-top: 4%}#area_and_price_dom{padding-bottom:3%}#girlspage_topbox_dom{margin-bottom:3%;padding-bottom:0}}


@media all and (max-width:699px){
	/* small screen works */
	#girlspage_mainContent img{padding:0;max-width:100%}#girlspage_mainContent_dom img{padding:0;max-width:100%}#girlspage_mainContent{text-align:center}#girlspage_mainContent_dom{text-align:center}#girlspage_topbox_dom{line-height:190%}#girlspage_topbox{}#girlspage_sidebar2_dom p{line-height:170%}}